.blog{margin:0px;padding:0px;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:12px; width:960px; margin:0 auto;}
.blog .f11, #blog_head .f11 {color:#000000;font-family:"ºÚÌå",Arial,Helvetica,sans-serif;font-size:20px;font-weight:normal;}
.blog .blog-head{float:left; width:340px; height:100px;}
.blog .blog-head .logo{width:145px;height:100px;float:left;background:url(blogbg.gif) no-repeat 0px 12px;cursor: pointer}
.blog .blog-head .title{width:200px;height:100px;float:left;background:url(blogbg.gif) no-repeat 0px -95px;}
.blog .blog-head .topic{height:100px;line-height:108px;float:left;margin-right:15px;}
.blog .blog-head .serves{width:100px;height:50px;float:left;margin-top:17px;background:url(blogbg.gif) no-repeat 0px -550px;cursor: pointer}
.blog .toolbar{width:600px;float:right;text-align:right;padding-top:5px;color:#1C9DD3;}
.blog .toolbar .sep{margin:auto 8px auto 4px;}
.blog .toolbar .srh{margin-top:42px;}
.blog .toolnav{clear:both;  height:30px;line-height:26px; overflow:hidden;}

.blog .toolbar .txt{vertical-align:middle;width:220px;font-size:12px; border:1px solid #94C2EF; height:20px;}
.blog .toolbar .btn-srh{width:51px;height:22px;border:0px;background:transparent url(blogbg.gif) no-repeat 0px -295px;vertical-align:middle; }
.blog .toolbar .btn-slt{width:20px;height:22px;border:0px;background:transparent url(blogbg.gif) no-repeat -50px -295px;vertical-align:middle; }
.blog .toolbar .sep{margin:auto 8px auto 4px;}
.blog .toolbar .inputtext{width:75px; height:18px; border:1px solid #ccc;margin-right:7px;}
.blog .toolbar .passport{ float:right;}
.blog .toolbar .passport label{}
.blog .toolbar .takeurl{ float:right;padding-left:8px;height:30px;line-height:26px; overflow:hidden;}
.blog .toolbar .takeurl a{ color:#3366CC; background:url(blog16.gif) no-repeat left top; padding:0 0px 0 11px;margin-left:8px; }
.blog .toolbar .takeurl .nobg{background:none;}
.blog .srh .layer-srh{width:60px;}
.blog .srh .layer-srh a{display:block;text-align:center;color:#000;font-size:14px;height:25px;line-height:28px;text-decoration:none;}
.blog .srh .layer-srh a:hover{background-color:#eee;text-decoration:underline;}
.blog .srh .layer-srh a.cur{background-color:#55aaee;color:#fff;}

.blog_nav{ background:url(blog01.gif) repeat-x; height:31px; line-height:31px; overflow:hidden; text-align:left;margin-top:15px; padding-left:8px;}
.blog_nav a,.blog_nav a:visited{color:#fff; font-weight:bold;  font-size:12px;background:url(blog11.gif) no-repeat right 10px;  padding:0px 11px 0px 8px; display:inline; float:left;}
.blog_nav a:hover{ background:#BFDEFD; color:#000; margin-left:-2px; padding-left:10px;}
.blog_nav a.dot{ }
.blog_nav a.nodot,.blog_nav a.nodot:visited{ background:none;}
.blog_nav a.nodot:hover{ background:#BFDEFD; color:#000;}
.blog_nav a.n1{background:#BFDEFD; color:#000; margin-right:3px; margin-left:-2px; padding-left:10px;}

.blogcnt1{ background:url(blog02.gif) repeat-y; width:960px; margin:0 auto; margin-top:10px; text-align:left;}
.blogcnt1 .bottomline{display:block;clear:both; background:url(blog09.gif) no-repeat left top; height:1px; overflow:hidden; width:960px;}
.blogcnt1 .cnt1L{ float:left; width:287px; padding:0 1px;}
.focusimg{border-top:1px solid #ddd; padding:10px 0 0 10px; background:#F6F6F6;}
.focusimg .focuscnt {width:262px; }
.focusimg .focuscnt img{ border:1px solid #CDCDCD;}
.focusimg .focuscnt h3{ height:25px; overflow:hidden; line-height:25px;}
.focusimg .focuscnt h3 a{ font-size:14px; color:#000; font-weight:bold;}
.focusimg .focuscnt p { margin:0; color:#666666; line-height:150%;}
.focusimg .focuscnt ul{ display:block; width:264px; overflow:hidden; height:16px; overflow:hidden; line-height:16px; margin-top:1px;}
.focusimg .focuscnt li{ float:left; width:64px; margin-right:2px; color:#fff; font-weight:bold; background:url(blog13.gif) repeat-x; text-align:center;cursor:pointer;}
.focusimg .focuscnt li.on{ background:#EC1415; color:#000;}
.cnt1Lsub1{padding:10px 14px 0 14px;}
#focuscontent div{display:none;}
#focuscontent div.on{display:block;}

.blogcnt1 h5{font-weight:bold; color:#BC2830; font-size:12px; height:20px; line-height:20px; overflow:hidden;margin-bottom:5px;}
.blogcnt1 h6{ font-weight:bold; color:#0099CC; font-size:12px; height:20px; line-height:20px; overflow:hidden;margin-bottom:5px;}
.blogcnt1 h6.hbg{ background:url(blog05.gif) repeat-x; height:30px; line-height:30px; margin-bottom:8px;}
.blogcnt1 h6 span{ float:left; font-weight:bold; color:#0099CC; font-size:12px; width:140px;}
.blogcnt1 h6.hbg span{ background:url(blog12.gif) no-repeat left 1px; height:30px; padding-left:13px; }
.blogcnt1 h6 .more{ float:right; color:#0099CC; font-weight:normal; width:105px; text-align:right;}
.blogcnt1 h6.hbg .more{padding-right:10px; }

.blogcnt1 .cnt1M{ float:left; width:366px; margin-left:8px; display:inline;}
.cnt1Msub1{clear:both;}
.cnt1Msub1 dl{padding-left:20px;}
.cnt1Msub1 dt,.cnt1Msub1 dt a{ font-size:18px; font-family:'ºÚÌå'; font-weight:100%; line-height:30px; }
.cnt1Msub1 dd{ line-height:18px;}


.blogcnt1 .cnt1R{ float:right; width:289px;}
.cnt1Rsub1 {padding:0 1px;}
.cnt1Rsub1 .dayRecommend { float:left; text-align:left; padding-left:5px;}
.cnt1Rsub1 .dayRecommend .dayRecommendL {float:left; width:100px;}
.cnt1Rsub1 .dayRecommend .dayRecommendL img { border:1px solid #ccc;}
.cnt1Rsub1 .dayRecommend .dayRecommendR { float:left; width:175px;}
.cnt1Rsub1 .dayRecommend .dayRecommendR h2{font-weight:bold; margin-bottom:5px;}
.cnt1Rsub1 .dayRecommend .dayRecommendR ul {}
.cnt1Rsub1 .dayRecommend .dayRecommendR li { background:url(blue_icon.gif) no-repeat 3px 7px; padding:0 0 0 13px; color:#3366CC; line-height:150%;}
.cnt1Rsub1 .dayRecommend .dayRecommendR li a { color:#3366CC;}
.cnt1Rsub1 .tag {float:left;width:138px; margin-left:3px;}
.cnt1Rsub1 .tag ul { clear:both; overflow:hidden;}
.cnt1Rsub1 .tag li { background:url(blue_icon.gif) no-repeat 3px 7px; padding:0 0 0 13px; color:#3366CC; line-height:160%;}
.cnt1Rsub1 .tag li a { color:#3366CC;}

.blogSearch { width:958px; height:35px; margin:0 auto; border:1px solid #91BCCA; background:url(blogsearch_bg.gif) repeat-x; text-align:left;}
.blogSearch .sLogo { width:93px; float:left;}
.blogSearch .blogForm { float:left; margin:8px 0 0 16px;}
.blogSearch .blogForm  .inputText { width:300px;}
.blogSearch .blogForm  .sBtn { background:url(sbtn_bg.gif) no-repeat; width:48px; height:19px; border:0;}

.blogcnt2 { background:url(blog02.gif) repeat-y; width:960px; margin:0 auto; text-align:left;}
.blogcnt2 .bottomline{display:block;clear:both; background:#ccc;height:1px; overflow:hidden; width:960px;}
.blogcnt2 .cnt2L{ float:left; width:287px; padding:0 1px;}
.blogcnt2 .cnt2M{ float:left; width:366px; margin-left:8px; display:inline;}
.blogcnt2 .cnt2R{ float:right; width:289px;}
.cnt2Lsub1{padding:10px 12px 0 12px;}
.cnt2Lsub1 h6{ font-weight:bold; color:#000; font-size:12px; height:20px; line-height:20px; overflow:hidden;margin-bottom:5px;}
.cnt2Lsub1 h6 span{ float:left; font-weight:bold; color:#000; font-size:12px; width:140px;}
.cnt2Lsub1 h6 .more{ float:right; color:#000; font-weight:normal; width:105px; text-align:right;}
.cnt2Msub1{ padding:5px 8px 0 10px;}
.cnt2Mtitle1 { margin-top:8px;}
.cnt2Mtitle1 h6{ font-weight:bold; color:#0099CC; font-size:12px; height:21px; line-height:20px; overflow:hidden; border:1px solid #EDEDED; padding: 3px 5px 0;}
.cnt2Mtitle1 h6 span{ float:left; font-weight:bold; color:#0099CC; font-size:12px; width:140px;}
.cnt2Mtitle1 h6 .more{ float:right; color:#0099CC; font-weight:normal; width:105px; text-align:right;}

.cnt2Mtitle2 h6{ color:#000; font-size:12px; height:21px; line-height:20px; overflow:hidden; border:1px solid #EDEDED; padding: 3px 5px 0;}
.cnt2Mtitle2 h6 span{ float:left; color:#000; font-size:12px;}

.cnt2Lsub {}
.cnt2Lsub h4{ height:26px; line-height:26px; overflow:hidden; background:url(blog06.gif) repeat-x left bottom; margin-bottom:10px;}
.cnt2Lsub h4 span{ display:block; float:left; background:#f6f6f6;  border:1px solid #ddd; border-bottom:0; padding:0 9px; margin-right:6px;margin-bottom:2px; height:24px; overflow:hidden;}
.cnt2Lsub h4 span.on{background:#fff;margin-bottom:0; height:25px;}
.cnt2Lsub h4 span,.cnt1Rsub2 h4 span a{ color:#0099cc;}
.cnt2Lsub ul{padding:0px 0 0 5px;}
.cnt2Lsub li{ line-height:22px; clear:both;}
.cnt2Lsub li span{float:left; width:21px; background:url(blog08.gif) no-repeat 0 4px;  margin-right:10px; text-align:center; height:22px;}
.cnt2Lsub li span.on{background-image:url(blog07.gif);}
.cnt2Lsub li a{color:#3366CC; }

.cnt2R .blogname{ padding:10px; line-height:20px;}
.cnt2R .blogname a{background:url(blog14.gif) no-repeat right 3px; width:48px;float:left; text-align:left; color:#3366CC; margin-right:9px; padding-left:5px; padding-right:5px;}
.cnt2R .blogname a.nobg{background:none;}
.cnt2R .blogTitle1 {margin:0 10px; border-bottom:1px solid #99C1CE; height:17px;}
.cnt2R .blogTitle1 h5 { float:left; padding-bottom:3px;}
.cnt2R .blogTitle1 h6 { float:right; padding:3px 1px 0 2px;margin-bottom:0; background:url(bngray_bg.gif) no-repeat; height:17px; width:40px; cursor:pointer;}
.cnt2R .blogTitle1 h6.on{ background-image:url(bnblue_bg.gif);}
.cnt2R .blogTitle2 {margin:0 10px; padding-left:3px;}
.cnt2Rsub1{padding:10px 12px 0 12px;}
.cnt2Rsub1 h6{ font-weight:bold; color:#000; font-size:12px; height:20px; line-height:20px; overflow:hidden;margin-bottom:5px;}
.cnt2Rsub1 h6 span{ float:left; font-weight:bold; color:#000; font-size:12px; width:140px;}
.cnt2Rsub1 h6 .more{ float:right; color:#000; font-weight:normal; width:105px; text-align:right;}
.cnt2Rsub1 .inputText { width:190px;}
.cnt2Rsub1 .sBtn { background:url(sbtn_bg.gif) no-repeat; width:48px; height:19px; border:0;}
.cnt2Rsub1 .pySearch {line-height:150%; margin:5px 0 0;}
.cnt2Rsub1 .pySearch a {text-align:left; padding-right:3px;}

.imgtitlep img{ float:left; margin-right:12px; border:1px solid #CECECE;}
.imgtitlep h2 { color:#3366CC; font-size:12px; font-weight:bold;}
.imgtitlep h2 a{ color:#3366CC;}
.imgtitlep p{color:#626262; margin:2px 0 0 0; line-height:18px; text-indent:2em;}
.imgtitlep p a{color:#626262;}

.tsScroll { overflow-y:scroll;overflow-x:hidden}
.titlesubt { height:270px;}
.titlesubt h2 { font-size:14px; font-weight:bold; color:#000; margin-bottom:5px;}
.titlesubt li{ background:url(blog03.gif) repeat-x left 10px;  font-size:14px; line-height:23px;}
.titlesubt li .ztitle{float:right; background:#fff; color:#626262; padding-left:7px; line-height:23px; display:inline;}
.titlesubt li a.ztitle{color:#626262;}
.titlesubt li span{ background:#fff url(blog04.gif) no-repeat 1px 5px;  padding-left:10px; padding-right:7px; line-height:21px;}

.bvR  { margin-left:16px;}
.blogVideo {float:left; width:122px;}
.blogVideo img {border:1px solid #ccc;}
.blogVideo h2 { font-size:12px; color:#3366CC; margin-top:10px; line-height:150%;}
.blogVideo h2 a { color:#3366CC}

.blogHelp { float:left;}
.blogHelp .bhLeft { float:left; width:62px; height:174px;border-right:1px solid #99C1CE;}
.blogHelp .bhLeft ul { margin-top:8px;}
.blogHelp .bhLeft li { height:19px; color:#0099CC; padding-top:4px; padding-left:3px; cursor:pointer;}
.blogHelp .bhLeft li.on { background:url(help_bg.gif) no-repeat; width:63px; color:#000;}
.blogHelp .bhRight { float:left; width:298px; height:172px; border-right:1px solid #99C1CE; border-top:1px solid #99C1CE; border-bottom:1px solid #99C1CE;}
.blogHelp .bhRight .text { padding:12px 10px 2px 12px;}
.blogHelp .bhRight .text .inputText { width:250px; margin:10px 0;}
.blogHelp .bhRight .text .sBtn { background:url(sbtn_bg.gif) no-repeat; width:48px; height:19px; border:0;}
.blogHelp .bhRight .text .sBtn2 { background:url(tijiao_bg.gif) no-repeat; width:48px; height:19px; border:0;}
.blogHelp .bhRight .text li { line-height:160%; margin-top:3px;}
.blogHelp .bhRight .text .prompt { margin:0; padding:0; margin-top:5px; width:276px;}
.blogHelp .bhRight .text .cText { margin:0; padding:0; margin-top:5px; line-height:21px;}

.textlist{clear:both; line-height:20px;}
.textlist li {padding-left:10px;background:url(blue_icon.gif) no-repeat 3px 7px;}
.textlist li a{color:#3366CC;}

.listArea{ background:url(list_bg.gif) repeat-y; width:960px; margin:0 auto; border-top:1px solid #ccc; text-align:left;}
.listArea .topline{ border-top:1px solid #ccc;display:block;clear:both;overflow:hidden; width:960px;}
.listArea .bottomline{display:block;clear:both; background:#ccc;height:1px; overflow:hidden; width:960px;}
.listArea .colL { float:left; width:288px;}
.listArea .colR { float:left; width:650px; margin: 0 8px;}
.listArea .colR .list { clear:both;}
.listArea .colR .list h2 { font-size:14px; font-weight:bold; color:#000; margin-bottom:5px;}
.listArea .colR .list li{ background:url(blog03.gif) repeat-x left 10px;  font-size:14px; line-height:23px;}
.listArea .colR .list li .ztitle{float:right; background:#fff; color:#626262; padding-left:7px; line-height:23px; display:inline;}
.listArea .colR .list li a.ztitle{color:#626262;}
.listArea .colR .list li span{ background:#fff url(blog04.gif) no-repeat 1px 5px;  padding-left:10px; padding-right:7px; line-height:21px;}
.cTopic { float:left; line-height:23px; clear:both;}
.cTopic a{ float:left; text-align:left;width:80px; padding-left:5px;}

/*·ÖÒ³*/
.turnPage { margin:0 auto; text-align:center;}
.turnPage .b1 {border:1px solid #7A93A9; padding:3px 6px 1px 6px; color:#fff; clear:both; width \**\ :15px;text-align:center;  }
.turnPage .b2 { padding:3px 4px 1px 4px; color:#000; clear:both; width \**\ :60px; text-align:center; }
.turnPage .active {border:1px solid #7A93A9; padding:3px 6px 1px 6px;color:#ff0000; clear:both; width \**\ :15px; font-weight:bold;text-align:center;}
.turnPage a ,.turnPage a:visited {color:#000; }
.turnPage a:hover {color:#bc2931;}

.sline{display:block;clear:both; background:url(blog03.gif) repeat-x left 5px; height:12px; overflow:hidden;}
.fs10 {font-size:10px;}
.foot,.editorSign{width:960px; margin:0 auto; margin-top:10px;}